/*
┏━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
┃■Ｃ−ＢＯＡＲＤ用スタイルシート
┃----------------------------------------------------------------------------
┃このファイルにはＣ−ＢＯＡＲＤ用のスタイルシートが記録されています。
┃自由に書き換えることが出来ますが、「セットアップ（スタイル） 」の一番下で
┃スタイルシートを書き換えないように設定しないとセットアップ時に自動的に
┃プログラムによって上書きされてしまうので注意してください。
┗━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
@import "screen.css";

body {
	color: #353;
	font-size: 100%;
	width: 950px;
}

div#navi
{
}

div.GSC_bbs_psn
{
	margin-left: 1em;
}

div#GSC_bbstitle
{
	display: block;
	float: left;
	background: #66c;
	color: #eef;
	width: 100%;
	height: 5%;
	font-family: sans-serif;
	margin: 0;
	padding: 1em 0em;
}

div#GSC_bbstitle h1 a img
{
	border: none;
}

div#GSC_bbstitle h1
{
	font-family: sans-serif;
	margin: 0;
	padding: 0em;

}

div#GSC_bbstitle h1 a
{
	color: #eef;
}
/********************************  メイン************************/


div.GSC_bbsmain
{
	display: block;
	width: 772px;
	margin: 0em;
	padding: 0px 0px 0px 0px;
/*	background: white url(http://gsc3.sakura.ne.jp/motimoti/c-board/image/bg-02.png) top right repeat-y;*/
	color: #333;
	float: right;
}

div.GSC_bbsmain h1
{
	margin: 0.1em 0em;
	font-size: 110%;
}

div.GSC_bbsmain img
{
	border: none;
}

div.GSC_bbsmain table
{

	padding-left: 1%;
}

div.GSC_bbsmain table caption
{
	margin: 0em;
	padding: 0em;
	border-bottom: 1px solid #99ccff;
	background-color: #338;
	color: #eee;
}

div.GSC_bbsmain table tr
{
	padding: 5px 0px;
}

div.GSC_bbsmain table tr th
{

	color: #333;
}

div.GSC_bbsmain table tr td
{
	color: #333;
}

div.GSC_bbsmain ul
{
	display: block;
	padding-top: 16px;
	padding-left: 1em;
	padding-bottom: 16px;
	list-style: none;
/*	margin-left: 1em;*/
}

div.GSC_bbsmain ul.tree_item
{
	padding-top: 32px;
	padding-left: 16px;
	background: url(http://www.gsc.ne.jp/images/tree_border00.png) center 16px no-repeat;
	padding-bottom: 16px;
}

div.GSC_bbsmain div.bbs_topic
{
	display: block;
	padding: 10px;
	margin: 0em;
	list-style: disc;
	background-color: #ffe;
	line-height: 120%;
	font-size: 16px;
	font-family: "ＭＳ ゴシック",sans-serif;
}

div.GSC_bbsmain div.bbs_topic h2
{
	display: block;
	color: #633;
	padding: 4px 0px;
	margin: 4px 0px;
}

div.GSC_bbsmain div#top ul
{
	display: block;
	border: none;
	padding: 1em 0em 1em 4em;
	margin: 0.1em;
	list-style: disc;
	font-size: 13px;
}

div.GSC_bbsmain div#top div.bbs_topic ul
{
	display: block;
	border: none;
	padding: 0em 0em 0em 2em;
	margin: 0em;
	list-style: disc;
	background-color: #ffe;
	font-size: 15px;
}

div.GSC_bbsmain hr
{
display: none
}

div.GSC_bbsmenu
{
	width: 160px;
	display: block;
	padding-top: 32px;
	padding-right: 0px;
	float: left;
}

div.GSC_bbsmenu ul
{
	margin: 0px;
	padding: 12px;
}

div.GSC_bbsmenu li
{

	margin: 4px 0px;
	padding: 0px 0px;
}

div.GSC_bbsmenu li a,span.MenuSelect
{
	display: block;
	padding-left: 0em;
	font-weight: 900;
	font-size: 13px%;
}

div.GSC_bbsmenu li  a:visited,div.GSC_bbsmenu li a:link
{
	color: #039;
}

div.GSC_bbsmenu li a:hover
{
	display: block;
	background-color: #333;
	color: #eee;	
}

div.GSC_bbs_msg
{
	display: block;
	text-align: center;
	padding: 0em;
	margin: 0em 0em;
}

div.GSC_bbs_msg img
{
	padding: 0em;
	margin: 0em;
}

/***************    中身表示*/

div.GSC_bbssub
{
	display: block;
	background-color: white;
	padding-left: 1em;
	padding-bottom: 1em;
	margin-left: 1em;
	border-bottom: 2px solid #a3bf22;
}

div.GSC_bbssub dl
{
	padding: 16px 0px;
}

div.GSC_bbssub form
{
	display: inline;
	margin: 0em;
	padding: 0em;
}

div.GSC_bbssub h2
{
	margin: 0em;
	padding: 0.5em;
	border-bottom: 2px solid #99ccff;
	background-color: #338;
	font-size: 125%;
}

div.GSC_bbssub h2 a
{
	color: #eee;
}

dt.GSC_bbs_r
{
	display: block;
	float: left;
/*	margin: 0em;
	padding: 0.1em 0.5em;*/
	background-color: #f8f0f0;
}

dt.GSC_bbs_g
{
	display: block;
	float: left;
/*	margin: 0em;
	padding: 0.1em 0.5em;*/
	background-color: #f0f8f0;	
}

dt.GSC_bbs_y
{
	display: block;
	float: left;
/*	margin: 0em;
	padding: 0.1em 0.5em;*/
	background-color: #f8f8f0;	
}

dd.GSC_bbs_r
{
	display: block;
	width: auto;
	margin: 0em;
	padding: 0.1em 0.5em;
	background-color: #f8f0f0;
}

dd.GSC_bbs_g
{
	display: block;
	width: auto;
	margin: 0em;
	padding: 0.1em 0.5em;
	background-color: #f0f8f0;	
}

dd.GSC_bbs_y
{
	display: block;
	width: auto;
	margin: 0em;
	padding: 0.1em 0.5em;
	background-color: #f8f8f0;	
}

div.GSC_bbs_thr
{
	margin: 0.5em 0em;
	padding: 0.5em 0em 0.5em 0.5em;
	border-top: 6px double #333;
	border-bottom: 6px double #333;
	background-color: #f8f8f0;
}

div.GSC_bbs_navi
{
	margin: 1em 0em;
	padding: 1em;
	border-top: 2px dotted #333;
	border-bottom: 2px dotted #333;
}

a {
	text-decoration: none;
}

.AllAgent {
	font-size: 100%;
}

div.GSC_bbssub .AllBody {
	font-size: 100%;
	line-height: 120%;
}

blockquote.AllBodyQuot1 {
	display: block;
	background: #f8fbff;
	padding: 0.1em 0.5em;
	margin: 0.5em 0.1em;
	border: dotted 1px #000;
	color: #333;
}

blockquote.AllBodyQuot2 {
	display: block;
	background: #f8fff0;
	padding: 0.1em 0.5em;
	margin: 0.5em 0.1em;
	border: dotted 1px #000;
	color: #333;
}

.AllBodyQuot3 {
	font-size: 100%;
}

.AllDate {
	font-size: 100%;
}

.AllDelete {
	font-size: 100%;
}

.AllDeleteInput {
	font-size: 100%;
}

.AllFile {
	font-size: 100%;
}

.AllHit {
	font-size: 100%;
}

.AllName {
	font-size: 100%;
}

.AllReply {
	font-size: 100%;
}

.AllReplyInput {
	font-size: 100%;
}

.AllSubject {
	font-size: 105%;
}

.AllTree {
	font-size: 100%;
}

.Count {
	font-size: 11pt;
}

.Custom {
	font-size: 100%;
}

.CustomInput {
	font-size: 100%;
}

.CustomWarn {
	font-size: 100%;
}

.Error {
	font-size: 100%;
}

.ErrorSmall {
	font-size: 100%;
}

.Mail {
	font-size: 100%;
}

.MailInput {
	font-size: 100%;
}

.MailWarn {
	font-size: 100%;
}

.Master {
	font-size: 100%;
}

.MasterInfo {
	font-size: 100%;
}

.MasterInput {
	font-size: 100%;
}

.MasterTips {
	font-size: 100%;
}

.MasterTitleInput {
	font-size: 100%;
}

.MasterTitleSub {
	font-size: 11pt;
}

.MasterWarn {
	font-size: 100%;
}

.Menu {
	font-size: 100%;
}

.MenuInput {
	font-size: 100%;
}

.MenuSend {
	font-size: 100%;
}

.NumberDate {
	font-size: 100%;
}

.NumberName {
	font-size: 100%;
}

.NumberSubject {
	font-size: 100%;
}

.Post {
	font-size: 100%;
}

.PostInput {
	font-size: 100%;
}

.ResultInfo {
	font-size: 100%;
}

.ResultLogName {
	font-size: 105%;
}

.ResultLogTree {
	font-size: 100%;
}

.ResultSummary {
	font-size: 100%;
}

.Search {
	font-size: 100%;
}

.SearchInput {
	font-size: 100%;
}

.ThreadHeadline {
	font-size: 100%;
}

.TopicDate {
	font-size: 100%;
}

.TopicLatest {
	font-size: 100%;
}

.TopicName {
	font-size: 100%;
}

.TopicReply {
	font-size: 100%;
}

.TopicSubject {
	font-size: 105%;
}

.TreeChildDate {
	font-size: 12px;
}

.TreeChildName {
	font-size: 100%;
}

.TreeChildSubject {
	font-size: 13px;
}

.TreeParentDate {
	font-size: 13px;
}

.TreeParentName {
	font-size: 100%;
}

.TreeParentSubject {
	font-size: 15px;
}

